Subject: Re: TDS DEDUCTIBLE
From: Swati Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 5 Feb 2016 13:12:52 +0530 (IST)

Hi Subir 

This is to inform you that after taking into consideration all the investments and after allowing deductions for HRA and conveyance, balance tds to be deducted is Rs. 3600 on estimated basis. 

Thus an amount of Rs. 1200 per month will be deductible from the salary of Jan to March 2016. 

Thanks & Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, January 18, 2016 11:15:01 AM 
Subject: Re: TDS DEDUCTIBLE 

Hello Mr. Subir 

With regards to the investment details submitted by you. 

1) Is 14000 sum of premium paid for both the policies or the premium is Rs. 14000 each. 
2) If you can provide the PAN of the landlord, you can submit rent receipts upto Rs. 9600 for claimimg maximum HRA benefit. Otherwise provide upto Rs. 8300 per month only. 
3) Please provide a fixed amount for FD either 70k or 80k. 

Please clear the above points on priority basis as it will heavily impact your tax amount and submit the details along with proofs available till date latest by 20th Jan 2016. 

From: "Subir Chakma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "alok" <[email-masked]>, [email-masked] 
Sent: Saturday, January 9, 2016 2:41:12 PM 
Subject: Re: TDS DEDUCTIBLE 

Hello Swati, 

Sorry I missed out on this, been busy. 

Brief summary- pls help yourself with these info 

School Tuition fees of my son - 43,200/yearly 
LIC two small policies - 14,000/yearly. 
Rent- You tell me how much I can declare. 

FD 70-80,000 will be done. 

Recalculate and let me know the revised TDS so i can plan accordingly 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "alok" <[email-masked]>, [email-masked] 
Sent: Saturday, January 9, 2016 12:23:22 PM 
Subject: Re: TDS DEDUCTIBLE 

Hello Mr. Subir 

This is a gentle reminder for submission of I.T.declaration form properly filled with details of all the investment made for the purpose of tax calculation along with the proofs available till date. 

We require it on urgent basis for re-calculation of your tds deductible from your salary. Hope you will provide it without any further delay. 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Alok Gupta" <[email-masked]>, [email-masked] 
Sent: Thursday, January 7, 2016 12:05:04 PM 
Subject: Re: TDS DEDUCTIBLE 

Hello Mr. Subir 

We are waiting for your revert on the below mentioned trail mail. Please submit the filled and signed I.T. declaration form along with proofs as soon as possible. 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Alok Gupta" <[email-masked]>, [email-masked] 
Sent: Tuesday, January 5, 2016 6:27:53 PM 
Subject: TDS DEDUCTIBLE 

Hello Mr. Subir 

This is to inform you that an amount of Rs. 23505.00 would be deductible from your salary as tds. 

Please submit the detail of investments if any made by you for claiming deduction and for saving your tds in the Investment deceleration form already mailed by Mr. Alok Gupta along with proofs of the investment as soon as possible. 

Thanks & Regards 

Swati Shukla 

-- 
Thanks & Regards 

Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla